<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180adc0fc">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>2000_sapp_for_1</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>FOREIGN OPERATIONS, EXPORT FINANCING, AND RELATED PROGRAMS APPROPRIATIONS FOR FISCAL YEAR 2000</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-106shrg54215</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-106shrg54215/html/CHRG-106shrg54215.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-106shrg54215/pdf/CHRG-106shrg54215.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2000-03-09</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>293 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-106shrg54215</identifier>
    <identifier type="local">P0b002ee180adc0fc</identifier>
    <identifier type="ILS system id">001031652</identifier>
    <identifier type="former package identifier">f:54215.wais</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-14</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-106shrg54215</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-106shrg54215</accessId>
         <type>AP</type>
         <chamber>SENATE</chamber>
         <congress>106</congress>
         <session>1</session>
         <number>340</number>
         <heldDate>1999-03-09</heldDate>
         <heldDate>1999-03-25</heldDate>
         <heldDate>1999-04-29</heldDate>
         <heldDate>1999-05-19</heldDate>
         <heldDate>1999-05-20</heldDate>
         <preferredCitation>S. Hrg. 106-340</preferredCitation>
    </extension>
    <extension>
         <searchTitle>FOREIGN OPERATIONS, EXPORT FINANCING, AND RELATED PROGRAMS APPROPRIATIONS FOR FISCAL YEAR 2000</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-106shrg54215</accessId>
         <agency>
                                                            
                        
              <name>Department of Justice</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>Department of State</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>Department of the Treasury</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>Department of Health and Human Services</name>
                                                        
                    
        </agency>
         <fiscalyear>2000</fiscalyear>
         <isAppropriation>true</isAppropriation>
         <jacketId>54-215</jacketId>
         <congCommittee authorityId="ssap00" chamber="S" congress="106" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Appropriations</name>
                                                            
                        
              <name type="authority-short">Appropriations</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="B000382" chamber="S" congress="106" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ROBERT F. BENNETT of Utah</name>
                                                            
                        
              <name type="authority-fnf">Robert F. Bennett</name>
                                                            
                        
              <name type="authority-lnf">Bennett, Robert F.</name>
                                                            
                        
              <name type="authority-other">Robert Bennett</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000611" chamber="S" congress="106" party="R" role="COMMMEMBER" state="MO">
                                                            
                        
              <name type="parsed">CHRISTOPHER S. BOND of Missouri</name>
                                                            
                        
              <name type="authority-fnf">Christopher S. Bond</name>
                                                            
                        
              <name type="authority-lnf">Bond, Christopher S.</name>
                                                            
                        
              <name type="authority-other">Christopher Bond</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001126" chamber="S" congress="106" party="R" role="COMMMEMBER" state="MT">
                                                            
                        
              <name type="parsed">CONRAD BURNS of Montana</name>
                                                            
                        
              <name type="authority-fnf">Conrad R. Burns</name>
                                                            
                        
              <name type="authority-lnf">Burns, Conrad R.</name>
                                                            
                        
              <name type="authority-other">Conrad Burns</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="106" party="D" role="COMMMEMBER" state="WV">
                                                            
                        
              <name type="parsed">ROBERT C. BYRD of West Virginia</name>
                                                            
                        
              <name type="authority-fnf">Robert C. Byrd</name>
                                                            
                        
              <name type="authority-lnf">Byrd, Robert C.</name>
                                                            
                        
              <name type="authority-other">Robert Carlyle Byrd</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000077" chamber="S" congress="106" party="R" role="COMMMEMBER" state="CO">
                                                            
                        
              <name type="parsed">BEN NIGHTHORSE CAMPBELL of Colorado</name>
                                                            
                        
              <name type="authority-fnf">Ben Nighthorse Campbell</name>
                                                            
                        
              <name type="authority-lnf">Campbell, Ben Nighthorse</name>
                                                            
                        
              <name type="authority-other">Ben Campbell</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000567" chamber="S" congress="106" party="R" role="COMMMEMBER" state="MS">
                                                            
                        
              <name type="parsed">THAD COCHRAN of Mississippi</name>
                                                            
                        
              <name type="authority-fnf">Thad Cochran</name>
                                                            
                        
              <name type="authority-lnf">Cochran, Thad</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000858" chamber="S" congress="106" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">LARRY CRAIG of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Larry E. Craig</name>
                                                            
                        
              <name type="authority-lnf">Craig, Larry E.</name>
                                                            
                        
              <name type="authority-other">Larry Edwin Craig</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000407" chamber="S" congress="106" party="R" role="COMMMEMBER" state="NM">
                                                            
                        
              <name type="parsed">PETE V. DOMENICI of New Mexico</name>
                                                            
                        
              <name type="authority-fnf">Pete V. Domenici</name>
                                                            
                        
              <name type="authority-lnf">Domenici, Pete V.</name>
                                                            
                        
              <name type="authority-other">Pete Vichi Domenici</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000432" chamber="S" congress="106" party="D" role="COMMMEMBER" state="ND">
                                                            
                        
              <name type="parsed">BYRON DORGAN of North Dakota</name>
                                                            
                        
              <name type="authority-fnf">Byron L. Dorgan</name>
                                                            
                        
              <name type="authority-lnf">Dorgan, Byron L.</name>
                                                            
                        
              <name type="authority-other">Byron Leslie Dorgan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000563" chamber="S" congress="106" party="D" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">RICHARD J. DURBIN of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Richard J. Durbin</name>
                                                            
                        
              <name type="authority-lnf">Durbin, Richard J.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Durbin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000062" chamber="S" congress="106" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">DIANNE FEINSTEIN of California</name>
                                                            
                        
              <name type="authority-fnf">Dianne Feinstein</name>
                                                            
                        
              <name type="authority-lnf">Feinstein, Dianne</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000333" chamber="S" congress="106" party="R" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">SLADE GORTON of Washington</name>
                                                            
                        
              <name type="authority-fnf">Slade Gorton</name>
                                                            
                        
              <name type="authority-lnf">Gorton, Slade</name>
                                                            
                        
              <name type="authority-other">Thomas Slade Gorton</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000445" chamber="S" congress="106" party="R" role="COMMMEMBER" state="NH">
                                                            
                        
              <name type="parsed">JUDD GREGG of New Hampshire</name>
                                                            
                        
              <name type="authority-fnf">Judd Gregg</name>
                                                            
                        
              <name type="authority-lnf">Gregg, Judd</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000206" chamber="S" congress="106" party="D" role="COMMMEMBER" state="IA">
                                                            
                        
              <name type="parsed">TOM HARKIN of Iowa</name>
                                                            
                        
              <name type="authority-fnf">Tom Harkin</name>
                                                            
                        
              <name type="authority-lnf">Harkin, Tom</name>
                                                            
                        
              <name type="authority-other">Thomas Richard Harkin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000725" chamber="S" congress="106" party="D" role="COMMMEMBER" state="SC">
                                                            
                        
              <name type="parsed">ERNEST F. HOLLINGS of South Carolina</name>
                                                            
                        
              <name type="authority-fnf">Ernest F. Hollings</name>
                                                            
                        
              <name type="authority-lnf">Hollings, Ernest F.</name>
                                                            
                        
              <name type="authority-other">Ernest Frederick Hollings</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H001016" chamber="S" congress="106" party="R" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">KAY BAILEY HUTCHISON of Texas</name>
                                                            
                        
              <name type="authority-fnf">Kay Bailey Hutchison</name>
                                                            
                        
              <name type="authority-lnf">Hutchison, Kay Bailey</name>
                                                            
                        
              <name type="authority-other">Kay Hutchison</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="I000025" chamber="S" congress="106" party="D" role="COMMMEMBER" state="HI">
                                                            
                        
              <name type="parsed">DANIEL K. INOUYE of Hawaii</name>
                                                            
                        
              <name type="authority-fnf">Daniel K. Inouye</name>
                                                            
                        
              <name type="authority-lnf">Inouye, Daniel K.</name>
                                                            
                        
              <name type="authority-other">Daniel Ken Inouye</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000305" chamber="S" congress="106" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">HERB KOHL of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Herb Kohl</name>
                                                            
                        
              <name type="authority-lnf">Kohl, Herb</name>
                                                            
                        
              <name type="authority-other">Herbert Kohl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000352" chamber="S" congress="106" party="R" role="COMMMEMBER" state="AZ">
                                                            
                        
              <name type="parsed">JON KYL of Arizona</name>
                                                            
                        
              <name type="authority-fnf">Jon Kyl</name>
                                                            
                        
              <name type="authority-lnf">Kyl, Jon</name>
                                                            
                        
              <name type="authority-other">Jon Llewellyn Kyl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000123" chamber="S" congress="106" party="D" role="COMMMEMBER" state="NJ">
                                                            
                        
              <name type="parsed">FRANK R. LAUTENBERG of New Jersey</name>
                                                            
                        
              <name type="authority-fnf">Frank R. Lautenberg</name>
                                                            
                        
              <name type="authority-lnf">Lautenberg, Frank R.</name>
                                                            
                        
              <name type="authority-other">Frank Lautenberg</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000174" chamber="S" congress="106" party="D" role="COMMMEMBER" state="VT">
                                                            
                        
              <name type="parsed">PATRICK J. LEAHY of Vermont</name>
                                                            
                        
              <name type="authority-fnf">Patrick J. Leahy</name>
                                                            
                        
              <name type="authority-lnf">Leahy, Patrick J.</name>
                                                            
                        
              <name type="authority-other">Mr. Patrick Leahy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000355" chamber="S" congress="106" party="R" role="COMMMEMBER" state="KY">
                                                            
                        
              <name type="parsed">MITCH McCONNELL of Kentucky</name>
                                                            
                        
              <name type="authority-fnf">Mitch McConnell</name>
                                                            
                        
              <name type="authority-lnf">McConnell, Mitch</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000702" chamber="S" congress="106" party="D" role="COMMMEMBER" state="MD">
                                                            
                        
              <name type="parsed">BARBARA A. MIKULSKI of Maryland</name>
                                                            
                        
              <name type="authority-fnf">Barbara A. Mikulski</name>
                                                            
                        
              <name type="authority-lnf">Mikulski, Barbara A.</name>
                                                            
                        
              <name type="authority-other">Barbara Ann Mikulski</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M001111" chamber="S" congress="106" party="D" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">PATTY MURRAY of Washington</name>
                                                            
                        
              <name type="authority-fnf">Patty Murray</name>
                                                            
                        
              <name type="authority-lnf">Murray, Patty</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="R000146" chamber="S" congress="106" party="D" role="COMMMEMBER" state="NV">
                                                            
                        
              <name type="parsed">HARRY REID of Nevada</name>
                                                            
                        
              <name type="authority-fnf">Harry Reid</name>
                                                            
                        
              <name type="authority-lnf">Reid, Harry</name>
                                                            
                        
              <name type="authority-other">Harry M. Reid</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000320" chamber="S" congress="106" party="R" role="COMMMEMBER" state="AL">
                                                            
                        
              <name type="parsed">RICHARD C. SHELBY of Alabama</name>
                                                            
                        
              <name type="authority-fnf">Richard C. Shelby</name>
                                                            
                        
              <name type="authority-lnf">Shelby, Richard C.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Shelby</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000709" chamber="S" congress="106" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">ARLEN SPECTER of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Arlen Specter</name>
                                                            
                        
              <name type="authority-lnf">Specter, Arlen</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000888" chamber="S" congress="106" party="R" role="COMMMEMBER" state="AK">
                                                            
                        
              <name type="parsed">TED STEVENS of Alaska</name>
                                                            
                        
              <name type="authority-fnf">Ted Stevens</name>
                                                            
                        
              <name type="authority-lnf">Stevens, Ted</name>
                                                            
                        
              <name type="authority-other">Theodore Stevens</name>
                                                        
                    
        </congMember>
         <law congress="102" isPrivate="false" number="138"></law>
         <law congress="105" isPrivate="false" number="385"></law>
         <USCode title="18">
                                                            
                        
              <section number="2331"></section>
                                                            
                        
              <section number="2332"></section>
                                                            
                        
              <section number="2333"></section>
                                                        
                    
        </USCode>
         <bill congress="106" context="BODY" number="6" type="HCONRES"></bill>
         <bill congress="106" context="BODY" number="47" type="HCONRES"></bill>
         <bill congress="106" context="BODY" number="50" type="HCONRES"></bill>
         <bill congress="106" context="BODY" number="188" type="HCONRES"></bill>
         <bill congress="106" context="BODY" number="544" type="S"></bill>
         <bill congress="106" context="BODY" number="1067" type="S"></bill>
         <bill congress="106" context="COVER" number="1234" type="S"></bill>
         <bill congress="106" context="BODY" number="1361" type="HR"></bill>
         <bill congress="106" context="BODY" number="1757" type="HR"></bill>
         <bill congress="106" context="COVER" number="2606" type="HR"></bill>
         <congReport congress="105" number="719" type="H"></congReport>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Robert F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher S. Bond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Conrad R. Burns</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Nighthorse Campbell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thad Cochran</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry E. Craig</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete V. Domenici</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Byron L. Dorgan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard J. Durbin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dianne Feinstein</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Slade Gorton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judd Gregg</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Harkin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ernest F. Hollings</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kay Bailey Hutchison</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Inouye</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Herb Kohl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Kyl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank R. Lautenberg</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Leahy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mitch McConnell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barbara A. Mikulski</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patty Murray</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harry Reid</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard C. Shelby</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Arlen Specter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Stevens</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Concurrent Resolution 6 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Con. Res. 6</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Concurrent Resolution 47 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Con. Res. 47</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Concurrent Resolution 50 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Con. Res. 50</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Concurrent Resolution 188 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Con. Res. 188</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 544 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 544</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1067 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1067</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1234 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1234</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1361 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1361</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1757 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1757</identifier>
         <extension>
              <congress>106</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2606 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2606</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 2331</partNumber>
              <partNumber>Title 18 Section 2332</partNumber>
              <partNumber>Title 18 Section 2333</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 2331</identifier>
         <identifier type="USC citation">18 U.S.C. 2332</identifier>
         <identifier type="USC citation">18 U.S.C. 2333</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 138 (102nd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 102-138</identifier>
         <identifier type="public law citation">Public Law No 102-138</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 385 (105th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 105-385</identifier>
         <identifier type="public law citation">Public Law No 105-385</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Report 719 (105th Congress)</title>
        </titleInfo>
         <identifier type="congressional report citation">H. Rept. 105-719</identifier>
    </relatedItem>
</mods>